DROP TABLE ADAM.fco_fantasmas_aux;
CREATE TABLE ADAM.fco_fantasmas_aux
(
    random number(5) NOT NULL,
    AFP_Aporte number(9) NOT NULL,
    FSP_Aporte_sol number(9) NOT NULL,
    FSP_Aporte_sub number(9) NOT NULL,
    EPS_Aporte number(9) NOT NULL,
    ARP_Aporte number(9) NOT NULL,
    CCF_Aporte number(9) NOT NULL,
    SENA_Aporte number(9) NOT NULL,
    ICBF_Aporte number(9) NOT NULL,
    CONSTRAINT pk_fco_fantasmas_aux PRIMARY KEY (random)
    USING INDEX TABLESPACE TS_ADAMINDICES    
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_fantasmas_aux FOR ADAM.fco_fantasmas_aux;
GRANT SELECT, INSERT, UPDATE, DELETE ON fco_fantasmas_aux TO ADAMA;
